Subject: Re: What's cooking in git.git (Apr 2025, #01; Mon, 7)

From: Junio C Hamano <[email-masked]>
Date: Thu, 05 Jun 2025 05:51:21 -0700

Philippe Blain <[email-masked]> writes:

>> * pb/status-rebase-fixes (2025-03-28) 4 commits
> ...
> Yes, I will address the reviewer feedback and send a new version.

Perhaps you got busy after sending this, and I do not mean to rush
anybody (as we are now in pre-release freeze anyway).  I'm in the
process of decluttering my tree, and I'll drop the topic soonish.

These topic lost for decluttering can come back by sending updated
iteration, of course ;-).

Thanks.